Commits

Vasil Vangelovski committed 840e5dc

pymacs, rope, ropemacs"

Comments (0)

Files changed (5)

Pymacs/__init__.py

-__version__ = "custom"
+__version__ = "0.23"
           (if (and (pymacs-proper-list-p reply)
                    (= (length reply) 2)
                    (eq (car reply) 'version))
-              (unless (string-equal (cadr reply) "custom")
+              (unless (string-equal (cadr reply) "0.23")
                 (pymacs-report-error
-                 "Pymacs Lisp version is custom, Python is %s"
+                 "Pymacs Lisp version is 0.23,, Python is %s"
                  (cadr reply)))
             (pymacs-report-error "Pymacs got an invalid initial reply")))))
     (when pymacs-use-hash-tables
   ("ecb-autoloads" .
    [0 0 0 0 0 0 0 0 0 0 1 0 0])
   ("require" .
-   [1 0 0 0 3 0 2])
+   [2 0 0 0 3 0 2])
   ("load-file" .
    [0 0 0 0 0 0 0 1 1])
   ("load-path" .
   ("color" .
    [1 0 0 0 0])
   ("*" .
-   [2])
+   [3])
   ("add-to-" .
    [0 0 0 0 0 0 1])
   ("load" .
   ("setenv" .
    [0 0 0 0 0 1])
   ("__version__" .
-   [0 0 0 0 0 1 0 0 0 0 0])))
+   [0 0 0 0 0 1 0 0 0 0 0])
+  ("pymacs" .
+   [0 0 0 0 1 0])))

emacs-starter-kit/places

 ;;; -*- coding: utf-8 -*-
 
-(("/Users/vasilvangelovski/.emacs.d/init.el" . 739))
+(("/Users/vasilvangelovski/.emacs.d/init.el" . 757) ("/Users/vasilvangelovski/.emacs.d/Pymacs/pymacs.el" . 24302))
 (require 'zencoding-mode)
 (add-hook 'sgml-mode-hook 'zencoding-mode)
 
+(require 'pymacs)
 
 
 ;; python indentation